Comment #2 on issue 2860 by fly...@gmail.com: GCC_4.2.0 version not found
http://code.google.com/p/reviewboard/issues/detail?id=2860

Thanks for your reply,

I'm using pysvn and I'm getting the error because of that.

Is there a way to see more details in the reviewboard logs? Right now the error shows on only the web page when I save even though I have enabled logging in reviewboard. I'm interested to see where in the process of adding a repository it triggers this error: "gcclib/3.4.6/.exec/lib/ libgcc_s.so.1: veesion GCC_4.2.0 not found (required by gcclib/4.4.3/.exec/lib/libstdc++.so.6"


--
You received this message because you are subscribed to the Google Groups 
"reviewboard-issues" group.
To post to this group, send email to reviewboard-issues@googlegroups.com.
To unsubscribe from this group, send email to 
reviewboard-issues+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/reviewboard-issues?hl=en.

Reply via email to